<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.sncapedia.org/index.php?action=history&amp;feed=atom&amp;title=Template%3ASwedishwin%2Fstyles.css</id>
	<title>Template:Swedishwin/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.sncapedia.org/index.php?action=history&amp;feed=atom&amp;title=Template%3ASwedishwin%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Swedishwin/styles.css&amp;action=history"/>
	<updated>2026-04-21T15:23:21Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://www.sncapedia.org/index.php?title=Template:Swedishwin/styles.css&amp;diff=10107&amp;oldid=prev</id>
		<title>Bob: Created page with &quot;.swedish-flag {   position:relative;   background-color:#006AA7;   border:2px solid #FECC02;   margin: 5px auto } .swedish-flag::before {   content:&quot;&quot;;   position:absolute;   background-color:#FECC02;   width:30px;   height:100%;   left:90px;   top:0;   z-index: -4; /* Ensure it&#039;s behind the content */ } .swedish-flag::after {   content:&quot;&quot;;   position:absolute;   background-color:#FECC02;   height:30px;   width:100%;   top:32px;   left:0;   z-index: -4; /* Ensure it&#039;s be...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Swedishwin/styles.css&amp;diff=10107&amp;oldid=prev"/>
		<updated>2026-01-15T01:44:41Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.swedish-flag {   position:relative;   background-color:#006AA7;   border:2px solid #FECC02;   margin: 5px auto } .swedish-flag::before {   content:&amp;quot;&amp;quot;;   position:absolute;   background-color:#FECC02;   width:30px;   height:100%;   left:90px;   top:0;   z-index: -4; &lt;span class=&quot;autocomment&quot;&gt;Ensure it&amp;#039;s behind the content: &lt;/span&gt; } .swedish-flag::after {   content:&amp;quot;&amp;quot;;   position:absolute;   background-color:#FECC02;   height:30px;   width:100%;   top:32px;   left:0;   z-index: -4; /* Ensure it&amp;#039;s be...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.swedish-flag {&lt;br /&gt;
  position:relative;&lt;br /&gt;
  background-color:#006AA7;&lt;br /&gt;
  border:2px solid #FECC02;&lt;br /&gt;
  margin: 5px auto&lt;br /&gt;
}&lt;br /&gt;
.swedish-flag::before {&lt;br /&gt;
  content:&amp;quot;&amp;quot;;&lt;br /&gt;
  position:absolute;&lt;br /&gt;
  background-color:#FECC02;&lt;br /&gt;
  width:30px;&lt;br /&gt;
  height:100%;&lt;br /&gt;
  left:90px;&lt;br /&gt;
  top:0;&lt;br /&gt;
  z-index: -4; /* Ensure it&amp;#039;s behind the content */&lt;br /&gt;
}&lt;br /&gt;
.swedish-flag::after {&lt;br /&gt;
  content:&amp;quot;&amp;quot;;&lt;br /&gt;
  position:absolute;&lt;br /&gt;
  background-color:#FECC02;&lt;br /&gt;
  height:30px;&lt;br /&gt;
  width:100%;&lt;br /&gt;
  top:32px;&lt;br /&gt;
  left:0;&lt;br /&gt;
  z-index: -4; /* Ensure it&amp;#039;s behind the content */&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
.textanimationsw {&lt;br /&gt;
  margin: 0 auto; &lt;br /&gt;
  letter-spacing: .05em; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
  .container {&lt;br /&gt;
&lt;br /&gt;
    margin: 5px auto;&lt;br /&gt;
    position: relative; /* This creates a new stacking context */&lt;br /&gt;
    z-index: 1; /* Ensure container is above the sunburst */&lt;br /&gt;
    overflow:hidden&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  @keyframes rotate {&lt;br /&gt;
    0% {&lt;br /&gt;
      transform: rotate(0deg); /* Start at 0 degrees */&lt;br /&gt;
    }&lt;br /&gt;
    100% {&lt;br /&gt;
      transform: rotate(360deg); /* End at 360 degrees */&lt;br /&gt;
    }&lt;br /&gt;
  }&lt;/div&gt;</summary>
		<author><name>Bob</name></author>
	</entry>
</feed>